Poll
getting warning in my browser console: DEPRECATED: DI is instantiating a token "MatCarouselHammerConfig" that inherits its @Injectable decorator but does not provide one itself. This will become an error in v10. Please add @Injectable() to the "MatCarouselHammerConfig" class. i went to node_modules/@ngmodule/material-carousel/esm5/lib/carousel.module.js * ...
1
2 weeks 0 Answers 13 views

Question
We’ve seen a few different plugins that can accomplish these tasks, but YITH WooCommerce Questions and Answers takes things a step further. With this plugin, you can: Enable users to ask and answer questions about individual items Display user questions and answers ...
0
3 weeks 0 Answers 7 views

Question
Firstly I installed the latest version of angular cli. Then when I tried to downgrade to 7.3.3 there was an error: 400 Bad Request - GET https://github.com/. Also I can not install anything with npm install like node-sass etc. So ...
0
1 month 0 Answers 19 views

Question
Questions And Answers With Points And BadgesQuestions And Answers With Points And BadgesQuestions And Answers With Points And BadgesQuestions And Answers With Points And BadgesQuestions And Answers With Points And BadgesQuestions And Answers With Points And BadgesQuestions And Answers With ...
0
2 months 0 Answers 29 views